# Delete account-level webhooks Delete account-level webhooks for the authenticated account. You can either delete all webhooks by setting all=true, or specify specific webhook IDs to delete via webhook_ids. If both are provided, the specific webhook_ids will be deleted. Note: Webhook changes can take up to 10 minutes to become effective due to caching. Endpoint: DELETE /v1/webhooks Version: 3.0.0 Security: basicAuth ## Query parameters: - `webhook_ids` (string) Comma-separated list of webhook IDs to delete. If provided, only these specific webhooks will be deleted. - `all` (boolean) Set to 'true' to delete all account-level webhooks. This acts as a safety mechanism to prevent accidental deletion of all webhooks. ## Response 400 fields (application/json): - `message` (string, required) Response message ## Response 403 fields (application/json): - `message` (string, required) Response message ## Response 404 fields (application/json): - `Description` (string, required)